CREATE TABLE [wh].[PL_D2_S152Patrimonio] (
	[ProcedureName] nvarchar(36) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[BFCTV] decimal(15,2) NULL,
	[PatrimonioTerziCTV] decimal(15,2) NULL,
	[FinanziarioCTV] decimal(16,2) NULL,
	[FinanziarioPerc] decimal(6,2) NULL,
	[ImmobiliareCTV] decimal(15,2) NULL,
	[ImmobiliarePerc] decimal(6,2) NULL,
	[AltroCTV] decimal(15,2) NULL,
	[AltroPerc] decimal(6,2) NULL,
	[TotaleCTV] decimal(15,2) NULL
)
ALTER TABLE [wh].[PL_D2_S152Patrimonio] ADD CONSTRAINT [PK__PL_D2_S152Patrim__4A058487] PRIMARY KEY CLUSTERED ([i_rete],[i_codiceFiscale])
GO